[Desktop Entry]
MimeType=application/x-kig
Icon=kig_doc
Comment=Kig Figure
Type=MimeType
Patterns=*.kig;*.kigz;
X-TDE-AutoEmbed=false
[Property::X-TDE-NativeExtension]
Type=TQString
Value=.kig;*.kigz
